/*------------------------------------------------------------------------------------------------------------------------------------------------------------------
    INTERNET EXPLORER STYLES
    This style-sheet is for styles required for Internet Explorer 7 and below.
    Any styles for IE6 ONLY should be preceeded with _
--------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.contentBlock,
.imageBlock { zoom: 1; } /* triggers hasLayout */

body { background-position: 0 0; }

#bannerGallery { position: absolute !important; right: 0px; top: 286px; }
#bannerCaption { padding: 5px 90px; width: 105px; }

.home-page #container2 { top: 230px; margin-bottom: 230px; /* required */ }

.tabs { height: 37px !important; }

#footer { float: left; }